1. tandaina's Avatar
    I am not currently a Blackberry user, but plan on moving to a Bold 9650 on Sprint in the next month or so.

    I've been cruising Blackberry sites and find that that Bold 9650 is rarely listed for themes, software, etc. The 9700 is, and 9600 Tours are.

    Is the 9650 compatible with software/themes that run on the 9700 (since everything I've read says it is nearly identical) or the Tours, or neither? Finding this all a little new and confusing.
    06-09-10 11:53 AM
  2. John Yester's Avatar
    yep you should be good to go.
    06-09-10 12:06 PM
  3. dollface's Avatar
    The bold 9650 is exactly compatible with anything for the tour 9630 and the Bold 9700 (themes, games, apps). But I am seeing a few places that I wanted to try a program but it doesn't list the 9650 yet, and the website won't let me download it since it says my phone isn't compatible. This is when I am trying to download from the phone. But those are rare instances.
    06-09-10 12:48 PM
  4. tandaina's Avatar
    Thanks, exactly what I needed to know!
    06-09-10 12:56 PM
  5. kellykelly72's Avatar
    i have the bold 9650 from sprint and i use 9700 , 9630 and 8900 themes on my phone with no problem as long as they are 5.0 !!
    06-09-10 01:25 PM
LINK TO POST COPIED TO CLIPBOARD